recovery:
  state:
    round: 244
    hash: "3d982ba4ba93c764604829b152e9875282a3a5bf5527be9184da089594d9848d74539ff16c0841cff703b5f31405fe87"
    timestamp: "2025-10-15T05:47:00.051503Z"
  bootstrap: null
  package: null
  stream: null
